/* scienze.css */

/* Stile per la pagina principale delle lingue */

.grid-layout {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Tre colonne di larghezza uguale */
    gap: 20px; /* Spazio tra le colonne */
}

#main-content {
    flex-direction: column;
    padding: 20px;
    background-color: #ffffff; /* Sfondo bianco per evidenziare il contenuto */
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0.5, 0.5);
    max-width: 800px;
    margin: 20px auto;
    text-align: center; /* Centrato per rendere la pagina più accogliente */
}

#main-content h1 {
    color: #2b5876; /* Grigio azzurro scuro */
    font-size: 2em;
    margin-bottom: 2px;
}

.materia {
    color:#2b5876;
}
/* Collegamenti */
.science-resource-link {
    color: #4c768d; /* Tonalità più chiara per contrasto */
    font-size: 1.2em;
    margin-bottom: 15px;
    padding: 6px 25px 6px 25px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.science-resource-link:hover {
    background-color: #4c768d; /* Colore hover */
    color: #ffffff; /* Testo bianco per contrasto */
    text-decoration: none;
    padding: 6px 25px 6px 25px;
    border-radius: 5px;
}